Eclipse 3.5

Are you missing a feature? Request it's implementation here.
Hendrik
Posts: 1

Eclipse 3.5

Sun Jun 28, 2009 5:49 pm

Hi,

I really got to like oXygen for many reasons, having tried other XML editing software. There are many features I really got used to.

What I truly like to do is run oXygen inside Eclipse. This is what makes an IDE integrated. When I edit my Web Applications (many of which heavily rely upon XML in some way or the other), oXygen is just so much better with XML data than the integrated Eclipse tools. It's XSLT/Saxon/XQuery/eXist connect capabilities of course make me depend on it even more.

Since I am a Mac user, I would like to request an oXygen version for the new Eclipse 3.5 IDE. Eclipse 3.5 has really improved the Eclipse project (especially on the Mac) and I would like to use the integrated oXygen editor just the way I did before.

Thanks for all your effort

Hendrik
jelovirt
Posts: 85
Location: Helsinki, Finland

Re: Eclipse 3.5

Mon Jun 29, 2009 8:29 am

I'm running OS X 10.5.7 and Eclipse 3.5 (Java-EE dist), Oxygen 10.2 installed without any problems from the default update site.

How did Oxygen not work for you with Eclipse 3.5?
sorin_ristache
Posts: 4144

Re: Eclipse 3.5

Mon Jun 29, 2009 10:35 am

Hello,

Hendrik wrote:Since I am a Mac user, I would like to request an oXygen version for the new Eclipse 3.5 IDE.


Did you get an error when you tried to install the Oxygen plugin in Eclipse 3.5? In what Eclipse distribution did you try?


Regards,
Sorin

Return to “Feature Request”

Who is online

Users browsing this forum: No registered users and 2 guests